API DocumentationOrders
Replace order shipping details
PUT
Updates shipping details for an order
Phasio API Bearer Tokenheader
AuthorizationBearer <token>id*integerID of the order to replace shipping details for
Format
int64application/json- body
Shipping details
shipping*|||message?stringShipping details successfully replaced
text/plaincurl -X PUT 'https://m-api.eu.phas.io/api/manufacturer/v1/order/1/shipping' \ -H 'Content-Type: application/json' \ -d '{ "shipping": { "operatorId": 0, "shippingMode": "SELF_COLLECTION" }}'Empty